import requests
import json
url = 'http://localhost:8000/api/signup'
data = {'email': 'testuser@example.com', 'password': 'TestPass123!'}
resp = requests.post(url, json=data)
print(resp.status_code)
print(resp.text)
